/*custom*/
@font-face { font-family: 'Proxima Nova';  src: url("../fonts/proximanova.ttf") format("truetype");  }
@font-face { font-family: 'Niconne';  src: url("../fonts/niconne.ttf") format("truetype");  }
@font-face { font-family: 'Mahalo';  src: url("../fonts/mahalo.otf") format("opentype");  }


#home_slide {
width:100%;
max-width:100%;
margin-bottom:20px;
}

#home_offerte {
width:100%;
max-width:100%;
/*border: 2px solid #C00;*/
margin-top:20px;
margin-bottom:50px;
clear:both;
}

#home_strutture {
width:100%;
max-width:100%;
/*border: 2px solid #FC3;*/
margin-top:20px;
margin-bottom:50px;
clear:both;
}

#home_tour {
width:100%;
max-width:100%;
/*border: 2px solid #060;*/
}

p.h2_titolo{
color:#13385c;
text-align:center;
font-size:60px;
font-family: "Niconne", "Proxima Nova", sans-serif;
}

p.h2_niconne {
color:#13385c;
text-align:center;
margin-left:20px;
font-size:60px;
font-family: "Niconne", "Proxima Nova", sans-serif;
}

p.home_frase {
    font-size:34px;
    color:#ce3a51;
    font-family: "Niconne","Proxima Nova","Fira Sans Condensed", "Brush Script MT", sans-serif;
    line-height:40px;
	text-align:center;
	margin-left:20px;
}

p.txtchi {
font-size:28px;
color:#13385c;
font-family: "Niconne","Proxima Nova","Fira Sans Condensed", "Brush Script MT", sans-serif;
line-height:40px;
text-align:justify;
margin-left:20px;
}

p.niconne30 {
color:#13385c;
text-align:center;
font-size:30px;
font-family: "Niconne", "Proxima Nova", sans-serif;	
}

.chievid {
color:#ce3a51;
}

.imgchi {
width:350px;
float:left;
margin: 10px 15px 10px 0px;
border: 2px solid #FFF;
padding: 8px;
}

.seph2 {
width:50%;
display:block;
border-bottom:1px ridge #ce3a51;
margin:auto;
margin-bottom:5px;
margin-top:10px;
box-shadow: 1px 1px 4px #FFF;
}

.schemanave {
width: 800px;
max-width:100%;
margin: auto;
display: block;
border-radius: 8px;
}

.loginmodal-container {
  padding:30px;
  max-width:350px;
  width: 100% !important;
  background-color: #FFF;
  margin: 0 auto;
  border-radius: 2px;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  overflow:hidden;
  font-family:roboto;
}

.loginmodal-container h1 {
  text-align: center;
  font-size: 1.8em;
  font-family: roboto;
}

.loginmodal-container input[type=submit] {
  width: 100%;
  display: block;
  margin-bottom: 10px;
  position: relative;
}

.loginmodal-container input[type=text], input[type=password] {
  height: 44px;
  font-size: 16px;
  width: 100%;
  margin-bottom: 10px;
  -webkit-appearance: none;
  background: #fff;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #c0c0c0;
  /* border-radius: 2px; */
  padding: 0 8px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.loginmodal-container input[type=text]:hover, input[type=password]:hover {
  border: 1px solid #b9b9b9;
  border-top: 1px solid #a0a0a0;
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}

.loginmodal {
  text-align: center;
  font-size: 14px;
  font-family: 'Arial', sans-serif;
  font-weight: 700;
  height: 36px;
  padding: 0 8px;
/* border-radius: 3px; */
/* -webkit-user-select: none;
  user-select: none; */
}

.loginmodal-submit {
  /* border: 1px solid #3079ed; */
  border: 0px;
  color: #fff;
  text-shadow: 0 1px rgba(0,0,0,0.1);
  background-color: #4d90fe;
  padding: 17px 0px;
  font-family: roboto;
  font-size: 14px;
  /* background-image: -webkit-gradient(linear, 0 0, 0 100%,   from(#4d90fe), to(#4787ed)); */
}

.loginmodal-submit:hover {
  /* border: 1px solid #2f5bb7; */
  border: 0px;
  text-shadow: 0 1px rgba(0,0,0,0.3);
  background-color: #357ae8;
  /* background-image: -webkit-gradient(linear, 0 0, 0 100%,   from(#4d90fe), to(#357ae8)); */
}

.loginmodal-container a {
  text-decoration: none;
  color: #666;
  font-weight: 400;
  text-align: center;
  display: inline-block;
  opacity: 0.6;
  transition: opacity ease 0.5s;
}

.login-help{
  font-size: 12px;
}

.input-group .form-control {
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0;
    height: 41px;
}
.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
    height: 41px;
}
#aa-signin .aa-signin-area {
    display: inline;
    float: left;
    padding: 4% 4%;
    width: 100%;
}


.input-group .form-control {
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0;
    height: 41px;
}
.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
    height: 41px;
}
#aa-menu-area {
  left: 0;
  /*position: absolute;*/
  right: 0;
  top: 0;
  width: 100%;
  z-index: 99;
/*  background-color: #13385c; /* non CSS3 browsers */
/*  background: linear-gradient(to top, #13385c, #0099FF);  Sfumatura */
/*  background: -webkit-linear-gradient(left, #13385c, #0099FF);  Sfumatura Safari */
/*  background: -o-linear-gradient(top, #13385c, #0099F);  Sfumatura Opera */
/*  background: -moz-linear-gradient(top, #13385c, #0099FF);  Sfumatura Firefox */

}
#aa-menu-area .main-navbar .navbar-header .aa-logo {
    margin-top: -1.3em;
}

.prebarra_intestazione {
display: inline-block;
width:100%;
position:relative;
background-color:FFF;
height:25px;
margin:auto;
}

.barra_numeri {
/*background-color: #758ba3;*/
background-color: #2e435b;
border-bottom: 1px solid #FFF;
color:#FFF;
font-size:13px;
}

.barra_numeri .infonum {
color:#13385c;
margin: 2px 10px;
}

.barra_numeri .infonum img {
width:30px;
padding:5px;
}

.barra_numeri .infonum a {
color: #13385c;
color: #FFF;
}

.barra_numeri .infonum:hover, 
.barra_numeri .infonum a:hover {
color: #ff0;
}


.barra_intestazione {
display: inline-block;
margin:auto;
/*background-color:#bdd1e8;
margin-bottom: -6px;*/
}

.intestazione {
margin: auto;
max-width: 100%;	
}

.barra_boxinfo {
float:left;	
width:40%; 	
position:relative;
/*border:2px solid #FC3;*/
font-size:18px;
margin-left:40px;
margin-top:25px;
}

.barra_boxinfo p {
color:#FFF;
font-size:16px;
font-family: "verdana", sans-serif;
}

.barra_boxinfo img {
width:25px;
}

.barra_boxinfo img.protocolli {
width:160px;
border-top-right-radius:10px;
border-bottom-left-radius: 10px;
	}

.barra_boxlogo {
display:none;
}

.barra_myblucoral {
float:right;
/*border:2px solid #339;*/
color:#FFF;
font-size: 22px;
margin-right:40px;
margin-top:30px
}

.barra_myblucoral img {
width:160px;
border-top-right-radius:10px;
border-bottom-left-radius: 10px;
box-shadow: 2px 2px #FFF;
	}
	
.barra_myblucoral img:hover {
width:160px;
border-top-right-radius:10px;
border-bottom-left-radius: 10px;
box-shadow: 3px 3px #FC0;
	}	

.aa-slider-area .slick-track {
    height:700px;
}
#aa-slider .aa-slider-area .aa-top-slider .slick-prev, #aa-slider .aa-slider-area .aa-top-slider .slick-next {

    border-radius: 4rem;
}
#aa-slider .aa-slider-area .aa-top-slider .aa-top-slider-single .aa-top-slider-content {
    background-color: rgba(255, 255, 255, 0.8);
    left: 60%;
    padding: 30px;
    position: absolute;
    top: 40%;
    z-index: 999;
}
#aa-advance-search .aa-advance-search-area {
    background-color: rgba(221, 221, 221, 0.8);
        border-radius: 10px 10px 10px 10px;
    display: inline;
    float: left;
    margin-top: -40px;
    min-height: 200px;
    padding: 25px 20px;
    position: relative;
    /*width: 60%; */
}
.aa-properties-item .aa-properties-item-content .aa-properties-detial a {
    float: right;
    border-radius: 5px;
}
.aa-properties-item .aa-tag {
    color: #fff;
    padding: 6px 10px;
    position: absolute;
    left: 15px;
    top: -15px;
    border-radius: 5px;
}
#aa-client-testimonial {
    background-attachment: fixed;
    background-image: url(../img/slider/dubai.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    display: inline;
    float: left;
    padding: 100px 0;
    width: 100%;
    position: relative;
}
#aa-promo-banner .aa-promo-banner-area h3 {
    color: #1b9bfc;
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 20px;
    text-transform: capitalize;
}
#aa-client-testimonial .aa-client-testimonial-area .aa-testimonial-content .aa-testimonial-slider li .aa-testimonial-single .aa-testimonial-img img {
    background-color: #FFF;
    display: inline-block;
    width: 100px;
    height: 100px;
    margin-top: 24px;
    border-radius: 0%;
}
.aa-secondary-btn {
    color: #fff;
    padding: 5px 10px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
	border-radius:5px;
}
#aa-promo-banner .aa-promo-banner-area a {
    font-weight: bold;
    margin-top: 50px;
    text-transform: uppercase;
    border-radius: 5px;
}
.scrollToTop {
    background-color: #1b9bfc;
    border: 2px solid #1b9bfc;
    border-radius: 50%;
}
#aa-footer .aa-footer-area .aa-footer-middle a {
    width: 34px;
    border-radius: 50%;
}
input.aa-search-btn:hover {
    background-color: #0e21c9 !important;
}
.aa-secondary-btn:hover, .aa-secondary-btn:focus {
    background-color: #0e21c9 ;
    color: #fff;
}
.aa-view-btn:hover, .aa-view-btn:focus {
    background-color: #0e21c9;
	color:#fff;
}
.mod-search {
	width:100% !important;
}
#aa-properties .aa-properties-content .aa-properties-content-body .aa-list-view li .aa-properties-item .aa-properties-item-img {
    max-height: 230px;
    height: 230px;
    background-size: cover;
	    width: 35%;
}
#aa-properties .aa-properties-content .aa-properties-content-bottom .pagination li a {
    border: 1px solid transparent;
    border-radius: 50%;
}
#aa-properties .aa-properties-content .aa-properties-content-bottom .pagination li:first-child a {
    border-radius: 50%;
}
#aa-properties .aa-properties-content .aa-properties-content-bottom .pagination li:last-child a {
    border-radius: 50%;
}
#aa-properties .aa-properties-content .aa-properties-content-body .aa-list-view li .aa-properties-item .aa-properties-item-content {
    width: 65%;
    border-top: 1px solid #ddd;
}
.tariffa p {
	font-size:12px;
}
.tariffa:hover {
	    background-color: #1b9bfc;
    color: #fff;
    cursor: pointer;
}
.row-nomi {
	    background-color: #0196ff;
    color: #fff;
}
.btn-pac {
	border: medium none;
    border-radius: 5px;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    height: 40px;
    outline: medium none;
    text-transform: uppercase;
    width: 100%;
    background-color: #1b9bfc;
}
.aa-blog-sidebar-single2 {  /*RF83*/
  display: inline;
  float: left;
  width: 100%; /*100%*/
  /*background-color:#FC3;*/
						}

.aa-blog-sidebar-single2 .tag-cloud2 {
  display: inline;
  float: left;
  margin-top: 10px;
  width: 100%;
}
.aa-blog-sidebar-single2 .tag-cloud2 a {
  border: 1px solid #ddd;
  display: inline-block;
  margin-bottom: 10px;
  margin-right: 10px;
  padding: 5px 10px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.aa-blog-sidebar-single2 .tag-cloud2 a:hover, .aa-blog-sidebar-single2 .tag-cloud2 a:focus {
    color: #fff;
}


.aa-blog-sidebar-single2 .tag-cloud2 a:hover, .aa-blog-sidebar-single2 .tag-cloud2 a:focus {
    background-color: #1b9bfc;
    border-color: #1b9bfc;
}
.ebasta {
	background-color: #1b9bfc;
    border-color: #1b9bfc;
	color:white;
}

@media (max-width: 1279px) {
		
p.h2_titolo { font-size:30px; }
p.home_frase { font-size:26px; }
	
}

@media (max-width: 767px) {

p.h2_niconne { font-size:32px; }
p.home_frase { font-size:18px; line-height:20px; }

.barra_intestazione {
display:none;
}

.barra_boxlogo {
display:inherit;
width:180px;
margin:auto;
}

}

@media (max-width:1024px) {
	
p.txtchi {
font-size:24px;
line-height:30px;
}
.imgchi {
width:250px;
}

}

@media (max-width: 767px) {
.infonum { margin:0px!important; padding-left:8px; }
.txtnum { display:none; }

}
/*
@media (min-width: 320px) and (max-width: 767px) {
#aa-slider .aa-slider-area .aa-top-slider .aa-top-slider-single .aa-top-slider-content {
    background-color: rgba(255, 255, 255, 0.8);
    left: 20%;
    padding: 20px;
    position: absolute;
    top: 13%;
    z-index: 999;
    width: 70%;
}
#aa-advance-search .aa-advance-search-area {
    background-color: rgba(221, 221, 221, 0.8);
    border-radius: 10px 10px 10px 10px;
    display: inline;
    float: left;
    margin-top: -380px;
    min-height: 200px;
    padding: 25px 20px;
    position: relative;
    width: 100%;
}
.slick-arrow {
  display: none !important;
}
    .aa-properties-details .aa-properties-info h4 {
        font-size: 14px;
        margin-bottom: 15px;
        margin-top: 20px;
    }
}
*/


@media (min-width: 320px) and (max-width: 767px) {
#aa-slider .aa-slider-area .aa-top-slider .aa-top-slider-single .aa-top-slider-content {
    background-color: rgba(255, 255, 255, 0.8);
    left: 20%;
    padding: 20px;
    position: absolute;
    top: 13%;
    z-index: 999;
    width: 70%;
}

.slick-arrow {
  display: none !important;
}
    .aa-properties-details .aa-properties-info h4 {
        font-size: 14px;
        margin-bottom: 15px;
        margin-top: 20px;
    }
}

@media (min-width: 100px) and (max-width: 999px) {

.dropdown { margin-left:-3px; }
.barra_boxinfo { float:none; width:100%; }
.barra_myblucoral img { width:120px; }
												 }


@media (min-width: 560px) and (max-width: 767px) {

#aa-advance-search .aa-advance-search-area {
    background-color: rgba(221, 221, 221, 0.8);
    border-radius: 10px 10px 10px 10px;
    display: inline;
    float: left;
    margin-top: -350px;
    min-height: 200px;
    padding: 25px 20px;
    position: relative;
    width: 100%;
										}

}

@media (min-width: 360px) and (max-width: 549px) {

#aa-advance-search .aa-advance-search-area {
    background-color: rgba(221, 221, 221, 0.8);
    border-radius: 10px 10px 10px 10px;
    display: inline;
    float: left;
    margin-top: -440px;
    min-height: 200px;
    padding: 25px 20px;
    position: relative;
    width: 100%;
										}

}

@media (max-width: 359px) {
#aa-slider .aa-slider-area .aa-top-slider .aa-top-slider-single img {
  width: 100%;
  margin-top:90px;
}

#aa-advance-search .aa-advance-search-area {
    background-color: rgba(221, 221, 221, 0.8);
        border-radius: 10px 10px 10px 10px;
    display: inline;
    float: left;
    margin-top: -430px;
    min-height: 200px;
    padding: 25px 20px;
    position: relative;
    /*width: 60%; */
}

}

@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : portrait) {
    .none {
        display: none !important;
    }
}
@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) {
    .none {
        display: none !important;
    }
}
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) {
    .none {
        display: none !important;
    }
}
@media only screen and (min-device-width : 375px) and (max-device-width : 812px) and (-webkit-device-pixel-ratio : 3) and (orientation : portrait) {
    .none {
        display: none !important;
    }
}
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : landscape) {
    .none {
        display: block !important;
    }

    .descr-f {
        width: 33.33333333% !important;
    }
}
@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : landscape) {
    .none {
        display: block !important;
    }

    .descr-f {
        width: 33.33333333% !important;
    }
}
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : landscape) {
    .none {
        display: block !important;
    }

    .descr-f {
        width: 33.33333333% !important;
    }
}
@media only screen and (min-device-width : 375px) and (max-device-width : 812px) and (-webkit-device-pixel-ratio : 3) and (orientation : landscape) {
    .none {
        display: block !important;
    }

    .descr-f {
        width: 33.33333333% !important;
    }
}
